import http from '@/http'

export const list = params => http.get('/api/v1/declared/construction/pre-ins/project-list', { params }) // 初验列表
export const submitPreIns = data => http.post('/api/v1/declared/construction/submit-pre-ins', data) // 初验备案提交
export const preInsDetail = projectId => http.get(`/api/v1/declared/construction/pre-ins/detail/${projectId}`) // 初验备案详情

